/*
 * generated by Xtext 2.13.0
 */
package com.javadude.dsl5.validation;

import java.util.ArrayList;
import java.util.List;
import org.eclipse.emf.ecore.EPackage;
import org.eclipse.xtext.validation.AbstractDeclarativeValidator;

public abstract class AbstractGothicSecurityDslValidator extends AbstractDeclarativeValidator {
	
	@Override
	protected List<EPackage> getEPackages() {
		List<EPackage> result = new ArrayList<EPackage>();
		result.add(com.javadude.dsl5.gothicSecurityDsl.GothicSecurityDslPackage.eINSTANCE);
		return result;
	}
	
}
